body{font:13px Tahoma,Arial,sans-serif;color:#000;background:#E6E6C8}
#eewh_pager{background:url(../images/pager.png) repeat-y;width:1200px;margin:0 auto}
#eewh_wr_pager{background:url(../images/wrapper.jpg) 50% 0 no-repeat}
#eewh_leftcol{float:left;margin:0 0 0 100px;width:380px}
#eewh_rightcol{float:right;width:700px;margin:0 10px 0 0}
.eewh_content_text p,.eewh_content_text ul,.eewh_content_text ol{margin:0 0 15px;text-align:justify}
.eewh_content_text a{color:#000}
.eewh_content_text h1{color:#079A00;font:italic 700 22px Arial;margin:0 0 5px;text-align:center}
.eewh_content_text h2{margin:0 0 5px;color:#079A00;font:700 16px Arial}
.eewh_content_text ul li{list-style:disc outside;margin:0 0 0 40px}
.eewh_content_text ol li{list-style:decimal outside;margin:0 0 0 45px}
#eewh_logo{width:830px;height:75px;background:url(../images/logo.jpg) no-repeat;text-decoration:none;display:block;float:left;margin:0 0 10px 305px}
#eewh_main_menu{background:url(../images/main_menu.png) 100% 0 no-repeat;padding:40px 0 0;margin:0 0 40px;position:relative}
#eewh_main_menu a.eewh_order_now{display:block;width:170px!important;height:170px;position:absolute;top:0;right:0;text-decoration:none;background:transparent!important;box-shadow:none!important}
#eewh_main_menu a{text-decoration:none;font:700 15px/2 Georgia,serif;width:138px;color:#003300;background:#88ce00;text-align:center;display:block;margin-bottom:15px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;-khtml-border-radius:10px;box-shadow:5px 5px 10px #666;-o-box-shadow:5px 5px 10px #666;-webkit-box-shadow:5px 5px 10px #666;-khtml-box-shadow:5px 5px 10px #666;-moz-box-shadow:5px 5px 10px #666}
#eewh_main_menu a:hover,#eewh_main_menu .current_link a{background-position:0 100%;color:#fff;box-shadow:5px 5px 5px #666;-moz-box-shadow:5px 5px 5px #666;-webkit-box-shadow:5px 5px 5px #666;-o-box-shadow:5px 5px 5px #666;-khtml-box-shadow:5px 5px 5px #666}
#eewh_main_menu a.order-now{color:#000;font-size:18px;line-height:1.9;margin-left:40px}
#eewh_main_menu a.our-prices{margin-left:80px}
#eewh_main_menu a.contact-us{margin-left:120px}
#eewh_main_menu a.english-essay{margin-left:160px}
#eewh_main_menu a.research-paper{margin-left:200px}
#eewh_main_menu a.admission-essay{margin-left:240px}
#eewh_main_menu a.editing-help{margin-left:200px}
#eewh_main_menu a.coursework{margin-left:160px}
#eewh_main_menu a.term-paper{margin-left:120px}
#eewh_main_menu a.blog{margin-left:80px}
#eewh_footer{padding:20px 0;text-align:center}
#eewh_footer a{font-weight:700;color:#3e3c3d} 
#eewh_logform{margin:0 0 25px 100px;width:220px;padding:10px;background:#98ca3c;border:1px solid #4bb500;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;-khtml-border-radius:8px}
#eewh_logform .eewh_title,.eewh_wr_profile .eewh_title{background:url(../images/auth_title.png) 50% 0 no-repeat;margin:0 0 10px;height:16px}
#eewh_logform a{color:#3e3c3d;font-size:11px;line-height:2}
#eewh_logform .logform-textfield{display:block;border:none;margin:0 0 5px;padding:3px;border:1px solid #009900;width:97%;font-size:11px}
#eewh_logform #log-subm-btn{float:right;cursor:pointer;border:none;display:block;font-weight:700;font-size:12px;width:100px;height:25px;color:#006600;padding:0 0 4px;background:url(../images/auth_btn.gif) no-repeat}
#eewh_logform #log-subm-btn:hover{background-position:0 100%}
.eewh_wr_profile{margin:0 0 25px 100px;width:220px;padding:10px;background:#98ca3c;border:1px solid #4bb500;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;-khtml-border-radius:8px}
a.eewh_order_icon{color:#000;font-weight:700;text-transform:uppercase}
a.eewh_order_icon:hover{color:#fff}
a.eewh_sign_out{float:right;border:none;display:block;font-weight:700;font-size:12px;width:100px;height:25px;text-align:center;line-height:1.95;color:#006600;background:url(../images/auth_btn.gif) no-repeat;text-decoration:none}
.eewh_welcome{font-size:12px;text-align:center;margin:0 0 10px}
.eewh_welcome a{font-weight:700;color:#fff}
.breadcrumbs{padding:15px 0}
.breadcrumbs a{padding:0 7px 0 0;color:#000}
.breadcrumbs span{padding:0 7px 0 0;font-weight:700}
.breadcrumbs .separator{font-size:10px;font-weight:400}
#eewh_submenu li{width:155px;float:left;margin:0 0 5px;background:url(../images/bol.gif) 0 55% no-repeat;padding:0 0 0 20px}
#eewh_submenu li a{color:#000;text-transform:uppercase;font-weight:700}
#eewh_submenu li a:hover,#eewh_submenu li.current a{color:#36ac00}
.eewh_order_button{display:block;text-decoration:none;background:#800101;margin:0 auto 20px;width:200px;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;-khtml-border-radius:12px;-o-border-radius:12px;color:#fff;text-align:center;line-height:2;font-size:26px;text-shadow:1px 0px #ffa03d;box-shadow:0 0 10px #666;-o-box-shadow:0 0 10px #666;-webkit-box-shadow:0 0 10px #666;-khtml-box-shadow:0 0 10px #666;-moz-box-shadow:0 0 10px #666}
.eewh_order_button:hover{box-shadow:0 0 10px #111;-o-box-shadow:0 0 10px #111;-webkit-box-shadow:0 0 10px #111;-khtml-box-shadow:0 0 10px #111;-moz-box-shadow:0 0 10px #111}
.eewh_banner{background:url(../images/banner.png) 50% 0 no-repeat;height:155px;display:block;text-decoration:none;margin:0 0 0 -115px}